.afterLoginRght{background:url(../images/afterLoginRght-img.gif) no-repeat right;}
.afterLoginLft{background:url(../images/afterLoginLft-img.gif) no-repeat left;}
.afterLoginMid{background:url(../images/afterLoginMid-img.gif) repeat-x; margin:0 6px;}

.afterLoginMid .communityTxt{width:291px;}
.afterLoginMid .communityTxt .communityimg{font-size:13px; float:left; background:url(../images/community-img-top.gif) no-repeat left; padding:0 !important; height:32px !important; width:122px; margin-top:2px !important;}
.afterLoginMid .communityTxt .smallTxt{float:left; width:140px; padding:0 !important; font-size:9px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:4px;}
.afterLoginMid .communityTxt .communityimg h2{font-size:13px; padding-left:38px; padding-top:5px;}

.tabRBg{background:url(../images/login-tab-rght.gif) no-repeat right; height:23px;}
.tabLBg{background:url(../images/login-tab-lft) no-repeat left; border:red 1px solid;}
.tabMid{ background:url(../images/login-tab-mid) repeat-x; height:23px;}

.tourOffer{background:url(../images/tour-offer-bg.gif) no-repeat; width:111px; height:30px; margin-top:3px; text-align:center !important;}
.tourOffer li{margin-right:0 !important; padding:0 !important;}
.tourOffer li a{padding-right:0 !important; right:0 !important; top:0 !important; margin-top:3px; margin-left:5px; line-height:12px;}

#zone-bar{/*background:#0E6AB1;padding:5px 10px 0 10px;*/ padding-top:6px; height:34px; }
#zone-bar ul{display:block;}
#zone-bar ul.MainTabs{letter-spacing:1px;}
#zone-bar ul.MainTabs li a{background:url(../images/tab-right-main.gif) no-repeat right; height:23px; top:0; right:0;}
#zone-bar ul.MainTabs li a:hover{background: url(../images/main-tab-hover-right.gif )no-repeat right; height:23px; display:block; top:0; right:0; cursor:pointer;}
#zone-bar ul.MainTabs li a.active{background: url(../images/main-tab-hover-right.gif )no-repeat right; height:23px; display:block; top:0; right:0; cursor:pointer;}
#zone-bar ul.MainTabs li a span{background:url(../images/login-tab-lft.gif) no-repeat left; display:block; height:19px; padding-left:10px; padding-top:4px;}
#zone-bar ul.MainTabs li a span:hover{background:url(../images/main-tab-hover.gif) no-repeat left;}
#zone-bar ul.MainTabs li a span.active{background:url(../images/main-tab-hover.gif) no-repeat left;}
#zone-bar ul.MainTabs li a span{position:relative; /*top:6px;*/}

#zone-bar ul.MainTabs li{ margin-right:0; padding:8px 2px 0 0px;}
#zone-bar ul li{height:18px; padding:5px 5px 0 5px; position:relative; float:left; margin-right:10px;}
#zone-bar ul li:hover {/*background: url(images/zonebar-navleft.png) center left no-repeat;*/}
			#zone-bar ul li a {
				display: block;
				float: left;
				height: 23px;
				position: relative;
				top: -5px;
				right: -5px;
				padding-right: 3px;
				color: #FFF;
				font-weight: bold;
				font-size: 11PX;
				text-decoration: none;
				}
#zone-bar ul li ul{display:none; position:absolute;	top:32px; /*left:0px;	background:white;*/ padding:0; z-index:9999999;}
#zone-bar ul li ul li{
					float: none;
					padding: 0; margin: 0;
					height: 100%;
				}
#zone-bar ul li ul li:hover{/*background:none;*/}
					#zone-bar ul li ul li a {
						display: block;
						float: none;
						margin-left: -5px;
						padding: 5px 0 0 10px;
						width: 140px;
					}
					#zone-bar ul li ul li a:hover {
						background: #d9f0b7;
					}
#main-content {
	background: white;
	padding: 16px;
}

#feature-content {
	margin-bottom: 18px;
	}
	#feature-left {
		width: 48%;
		float: left;
		padding-right: 15px;
		}
		#feature-left p {
			font-size: 1.2em;
			line-height: 1.5em;
			margin-top: 8px;
		}
	#feature-right {
		float: right;
		width: 49%;
		}
		#feature-right p {
			font-size: 1.2em;
			line-height: 1.5em;
		}
		.feature-mini {
			float: left;
			width: 46%;
			margin-right: 2%;
		}
/* =============== 21-05-2010 ================= */		
.worldsublist{width:559px; background:#0D5AAF !important; padding:2px !important; left:-159px !important; letter-spacing:0px;}
.worldsublist li{padding:0 !important;}
.worldsublist li.top{border-bottom:#000 2px solid; background:url(../images/li-heading-right.gif) no-repeat right top; height:44px;}
.worldsublist li.top:hover{background:url(../images/li-heading-right.gif) no-repeat right top; height:44px;}
.worldsublist li.top .left{background:url(../images/li-heading-left.gif) no-repeat left; height:44px;}
.worldsublist li.top .midTop{background:url(../images/li-heading-mid.gif) repeat-x; display:block; height:34px; padding-top:10px;}

.tripHeading{background:#004F80 url(../images/arrow3.gif) no-repeat 1.2em; height:24px; font-size:14px; font-weight:bold; padding-left:40px; padding-top:9px;}
.tripHeading span{ background:url(../images/pencil.gif) no-repeat right; height:18px; width:17px; display:block;}
.w100IE{width:100px; *width:80px; text-align:left;}

.scroll{height:263px; padding:18px 16px 19px 20px; background:url(../images/scroll-bg.jpg) repeat-x !important;}
.scroll .container{width:525px; height:263px; overflow:auto; position:relative !important;}
.scroll .container ul{display:block !important;}
.scroll .container ul li{background:url(../images/li-bg.jpg) no-repeat; float:left !important; width:111px !important; height:144px !important; border:#6D7179 1px solid !important; margin-left:9px !important; margin-bottom:9px !important;}
.aPlusSign{position:absolute!important; bottom:0!important; right:0!important; background:none!important; float:none!important; padding:0!important; width:13px!important; height:13px!important; top:auto!important;}

.imgCata{background:url(../images/sighting-img.gif) no-repeat right; color:#B1BAC3; font-weight:bold; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:0 !important; margin:5px 5px 3px 5px;}
.imgCata2{background:url(../images/restaurant-img.jpg) no-repeat right; color:#B1BAC3; font-weight:bold; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:0 !important; margin:5px 5px 3px 5px;}
.imgCata3{background:url(../images/leisure-img.jpg) no-repeat right; color:#B1BAC3; font-weight:bold; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:0 !important; margin:5px 5px 3px 5px;}
.detailTxt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; margin:0 5px; line-height:10px;}